{
  "sha": "207e759fbbc5b40a0134c1937aa1c98d94b416773bd2c9558fe55fe7ac30f701",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-433AD4AB-C735-49B2-913B-302BF3209248-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Task Name | Start Date | Duration |\n|-----------|------------|----------|\n| Retry Test - Write Pre-Provision Templates | 03/07/2023 03:30 PM | 0s       |\n| Retry Test - Write Provision Templates   | 03/07/2023 03:30 PM | 0s       |\n| Retry Test - Run Task: *Retry Test 1 in *Retry Test Provisioning - Provision | 03/07/2023 03:30 PM | 1s       |\n| Retry Test - Run Task: *Retry Test 2 in *Retry Test Provisioning - Provision | 03/07/2023 03:30 PM | 1s       |\n| Retry Test - Run Task: *Retry Test 3 in *Retry Test Provisioning - Provision |          |          |\n| Retry Test - Complete Provisioning        |          |          |"
}
